
/* FLAGS */
.exchange_rates_new .flag {
    display:inline-block;
    background: url(../../img/common/flags/currency_flags_spriter.png) left top no-repeat;
    height:12px;
    width:20px;
    padding:0;
    float:none;
    vertical-align:middle;
    box-shadow:0 2px 2px #474747;
}
.exchange_rates_new .EUR{background-position:   -160px -276px;}
.exchange_rates_new .AFN {background-position:  -180px -276px;}
.exchange_rates_new .ALL {background-position: -20px 0px;}
.exchange_rates_new .DZD {background-position: -40px 0px;}
.exchange_rates_new .ADP {background-position: -80px 0px;}
.exchange_rates_new .AOA {background-position: -100px 0px;}
.exchange_rates_new .XCD {background-position: -20px -276px;}
.exchange_rates_new .ARS {background-position: -160px 0px;}
.exchange_rates_new .AMD {background-position: -180px 0px;}
.exchange_rates_new .AWG {background-position:   0px -12px;}
.exchange_rates_new .AUD {background-position: -20px -12px;}
.exchange_rates_new .ATS {background-position: -40px -12px;}
.exchange_rates_new .AZN {background-position: -60px -12px;}
.exchange_rates_new .BSD {background-position: -80px -12px;}
.exchange_rates_new .BHD {background-position: -100px -12px;}
.exchange_rates_new .BDT {background-position: -120px -12px;}
.exchange_rates_new .BBD {background-position: -140px -12px;}
.exchange_rates_new .BYR {background-position: -160px -12px;}
.exchange_rates_new .BYN {background-position: -160px -12px;}
.exchange_rates_new .BEF {background-position: -180px -12px;}
.exchange_rates_new .BZD {background-position:   0px -24px;}
.exchange_rates_new .XOF {background-position: -20px -36px;}
.exchange_rates_new .BMD {background-position: -40px -24px;}
.exchange_rates_new .BTN,
.exchange_rates_new .INR {background-position: -60px -24px;}
.exchange_rates_new .BOB,
.exchange_rates_new .BOV {background-position: -80px -24px;}
.exchange_rates_new .BAM {background-position: -100px -24px;}
.exchange_rates_new .BWP {background-position: -120px -24px;}
.exchange_rates_new .BRL {background-position: -140px -24px;}
.exchange_rates_new .BND {background-position: -180px -24px;}
.exchange_rates_new .BGN,
.exchange_rates_new .BGL {background-position:   0px -36px;}
.exchange_rates_new .BIF {background-position: -40px -36px;}
.exchange_rates_new .KHR {background-position: -60px -36px;}
.exchange_rates_new .XAF {background-position: -160px -36px;}
.exchange_rates_new .CAD {background-position: -100px -36px;}
.exchange_rates_new .CVE {background-position: -120px -36px;}
.exchange_rates_new .KYD {background-position: -140px -36px;}
.exchange_rates_new .CHL,
.exchange_rates_new .CLP,
.exchange_rates_new .CLF {background-position:   0px -48px;}
.exchange_rates_new .CNY,
.exchange_rates_new .CNH,
.exchange_rates_new .CNX {background-position: -20px -48px;}
.exchange_rates_new .COP {background-position: -40px -48px;}
.exchange_rates_new .KMF {background-position: -60px -48px;}
.exchange_rates_new .CFD,
.exchange_rates_new .CDF {background-position: -80px -48px;}
.exchange_rates_new .CRC {background-position: -140px -48px;}
.exchange_rates_new .HRK {background-position: -180px -48px;}
.exchange_rates_new .CUP {background-position:   0px -60px;}
.exchange_rates_new .CYP {background-position: -20px -60px;}
.exchange_rates_new .CZK {background-position: -40px -60px;}
.exchange_rates_new .DKK {background-position: -60px -60px;}
.exchange_rates_new .DJF {background-position: -80px -60px;}
.exchange_rates_new .DOP {background-position: -120px -60px;}
.exchange_rates_new .EGP {background-position: -180px -60px;}
.exchange_rates_new .SVC {background-position:   0px -72px;}
.exchange_rates_new .ERN {background-position: -40px -72px;}
.exchange_rates_new .EEK {background-position: -60px -72px;}
.exchange_rates_new .ETB {background-position: -80px -72px;}
.exchange_rates_new .FKP {background-position: -100px -72px;}
.exchange_rates_new .FJK,
.exchange_rates_new .FJD {background-position: -140px -72px;}
.exchange_rates_new .FIM {background-position: -160px -72px;}
.exchange_rates_new .FRF,
.exchange_rates_new .XPF {background-position: -180px -72px;}
.exchange_rates_new .XPF {background-position:   0px -84px;}
.exchange_rates_new .GMD {background-position: -40px -84px;}
.exchange_rates_new .GEL {background-position: -60px -84px;}
.exchange_rates_new .DEM {background-position: -80px -84px;}
.exchange_rates_new .GHS {background-position: -100px -84px;}
.exchange_rates_new .GIP {background-position: -120px -84px;}
.exchange_rates_new .GRD {background-position: -140px -84px;}
.exchange_rates_new .GTQ {background-position: -20px -96px;}
.exchange_rates_new .GNF {background-position: -40px -96px;}
.exchange_rates_new .GWF {background-position: -60px -96px;}
.exchange_rates_new .GYD {background-position: -80px -96px;}
.exchange_rates_new .HTG {background-position: -100px -96px;}
.exchange_rates_new .HNL {background-position: -120px -96px;}
.exchange_rates_new .HKD {background-position: -140px -96px;}
.exchange_rates_new .HUF {background-position: -160px -96px;}
.exchange_rates_new .ISK {background-position: -180px -96px;}
.exchange_rates_new .INR {background-position:   0px -108px;}
.exchange_rates_new .IDR {background-position: -20px -108px;}
.exchange_rates_new .IRR {background-position: -40px -108px;}
.exchange_rates_new .IQD {background-position: -60px -108px;}
.exchange_rates_new .IEP {background-position: -80px -108px;}
.exchange_rates_new .ILS {background-position: -100px -108px;}
.exchange_rates_new .ITL {background-position: -120px -108px;}
.exchange_rates_new .JMD {background-position: -140px -108px;}
.exchange_rates_new .JPY {background-position: -160px -108px;}
.exchange_rates_new .JOD {background-position: -180px -108px;}
.exchange_rates_new .KZT {background-position:   0px -120px;}
.exchange_rates_new .KES {background-position: -20px -120px;}
.exchange_rates_new .KPW {background-position: -80px -120px;}
.exchange_rates_new .KRW {background-position: -100px -120px;}
.exchange_rates_new .KWD {background-position: -120px -120px;}
.exchange_rates_new .KGS {background-position: -140px -120px;}
.exchange_rates_new .LAK {background-position: -160px -120px;}
.exchange_rates_new .LVL {background-position: -180px -120px;}
.exchange_rates_new .LBP {background-position:   0px -132px;}
.exchange_rates_new .LSL {background-position: -20px -132px;}
.exchange_rates_new .LRD {background-position: -40px -132px;}
.exchange_rates_new .LYD {background-position: -60px -132px;}
.exchange_rates_new .LTL {background-position: -100px -132px;}
.exchange_rates_new .LUF {background-position: -120px -132px;}
.exchange_rates_new .MOP {background-position: -140px -132px;}
.exchange_rates_new .MKD {background-position: -160px -132px;}
.exchange_rates_new .MGF,
.exchange_rates_new .MGA {background-position: -180px -132px;}
.exchange_rates_new .MWK {background-position:   0px -144px;}
.exchange_rates_new .MYR {background-position: -20px -144px;}
.exchange_rates_new .MVR {background-position: -40px -144px;}
.exchange_rates_new .MTL {background-position: -80px -144px;}
.exchange_rates_new .MRO {background-position: -140px -144px;}
.exchange_rates_new .MUR {background-position: -160px -144px;}
.exchange_rates_new .MXN,
.exchange_rates_new .MXV {background-position: -180px -144px;}
.exchange_rates_new .MDL {background-position: -20px -156px;}
.exchange_rates_new .MNT {background-position: -60px -156px;}
.exchange_rates_new .MAD {background-position: -120px -156px;}
.exchange_rates_new .MZM,
.exchange_rates_new .MZN {background-position: -140px -156px;}
.exchange_rates_new .MMK {background-position: -160px -156px;}
.exchange_rates_new .NAD {background-position: -180px -156px;}
.exchange_rates_new .NPR {background-position: -20px -168px;}
.exchange_rates_new .NLG,
.exchange_rates_new .ANG {background-position: -40px -168px;}
.exchange_rates_new .NZD {background-position: -60px -168px;}
.exchange_rates_new .NIO {background-position: -80px -168px;}
.exchange_rates_new .NGN {background-position: -120px -168px;}
.exchange_rates_new .NOK,#SJM,#BVT {background-position:   0px -180px;}
.exchange_rates_new .OMR {background-position: -20px -180px;}
.exchange_rates_new .PKD,
.exchange_rates_new .PKR {background-position: -40px -180px;}
.exchange_rates_new .PAB {background-position: -100px -180px;}
.exchange_rates_new .PGK {background-position: -120px -180px;}
.exchange_rates_new .PYG {background-position: -140px -180px;}
.exchange_rates_new .PEN {background-position: -160px -180px;}
.exchange_rates_new .PHP {background-position: -180px -180px;}
.exchange_rates_new .PLN {background-position: -20px -192px;}
.exchange_rates_new .PTE {background-position: -40px -192px;}
.exchange_rates_new .QAR {background-position: -80px -192px;}
.exchange_rates_new .RON,
.exchange_rates_new .ROL {background-position: -100px -192px;}
.exchange_rates_new .RUR,
.exchange_rates_new .RUB {background-position: -120px -192px;}
.exchange_rates_new .RWF {background-position: -140px -192px;}
.exchange_rates_new .SHP {background-position: -160px -192px;}
.exchange_rates_new .WST {background-position: -60px -204px;}
.exchange_rates_new .STD {background-position: -100px -204px;}
.exchange_rates_new .SAR {background-position: -120px -204px;}
.exchange_rates_new .CSD,
.exchange_rates_new .RSD {background-position: -180px -204px;}
.exchange_rates_new .SCR {background-position:   0px -216px;}
.exchange_rates_new .SLL {background-position: -20px -216px;}
.exchange_rates_new .SGD {background-position: -40px -216px;}
.exchange_rates_new .SKK {background-position: -60px -216px;}
.exchange_rates_new .SIT {background-position: -80px -216px;}
.exchange_rates_new .SBD {background-position: -100px -216px;}
.exchange_rates_new .SOS {background-position: -120px -216px;}
.exchange_rates_new .ZAR {background-position: -140px -216px;}
.exchange_rates_new .SSP {background-position: -160px -216px;}
.exchange_rates_new .ESP {background-position: -180px -216px;}
.exchange_rates_new .LKR {background-position:   0px -228px;}
.exchange_rates_new .SDD,
.exchange_rates_new .SDG {background-position: -20px -228px;}
.exchange_rates_new .SRG,
.exchange_rates_new .SRD {background-position: -40px -228px;}
.exchange_rates_new .SWZ,
.exchange_rates_new .SZL {background-position: -60px -228px;}
.exchange_rates_new .SEK {background-position: -80px -228px;}
.exchange_rates_new .CHF {background-position: -100px -228px;}
.exchange_rates_new .SYP {background-position: -120px -228px;}
.exchange_rates_new .TWD {background-position: -140px -228px;}
.exchange_rates_new .TJS {background-position: -160px -228px;}
.exchange_rates_new .TZS {background-position: -180px -228px;}
.exchange_rates_new .THB {background-position:   0px -240px;}
.exchange_rates_new .TOP {background-position: -100px -240px;}
.exchange_rates_new .TTD {background-position: -120px -240px;}
.exchange_rates_new .TND {background-position: -140px -240px;}
.exchange_rates_new .TRY {background-position: -160px -240px;}
.exchange_rates_new .TMM {background-position: -180px -240px;}
.exchange_rates_new .UGX {background-position: -40px -252px;}
.exchange_rates_new .UAH {background-position: -60px -252px;}
.exchange_rates_new .AED {background-position: -80px -252px;}
.exchange_rates_new .GBP {background-position: -100px -252px;}
.exchange_rates_new .USD {background-position: -120px -252px;}
.exchange_rates_new .UYU {background-position: -140px -252px;}
.exchange_rates_new .UZS {background-position: -160px -252px;}
.exchange_rates_new .VUV {background-position: -180px -252px;}
.exchange_rates_new .VEF,
.exchange_rates_new .VEB {background-position: -20px -264px;}
.exchange_rates_new .VND {background-position: -40px -264px;}
.exchange_rates_new .YER {background-position: -120px -264px;}
.exchange_rates_new .ZMK,
.exchange_rates_new .ZMW {background-position: -140px -264px;}
.exchange_rates_new .ZWD {background-position: -160px -264px;}
/*
#IOT {background-position: -180px -264px;}
#CXR {background-position:   0px -276px;}
#CCK {background-position: -20px -276px;}
#GGY {background-position: -40px -276px;}
#IMN {background-position: -60px -276px;}
#JEY {background-position: -80px -276px;}
#NFK {background-position: -100px -276px;}
#BLM {background-position: -120px -276px;}
#SGS {background-position: -140px -276px;}
*/